atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An object used to store the of the factories used to create an accessible object for an object of a particular . GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Registry, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  Atk.ObjectFactory `` To be added a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  GLib.GType `` To be added a a To be added
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  Default constructor
  a